2011-09-02 07:00 AM - Giuseppe Sucameli

Status: Closed
Priority: Low
Assignee:

Category:

Pull Request or Patch stupplied:
Description

In the plugin list the background of the label containing the plugin descriptions is always white.
To avoid confusion, | think it should be the same color of the plugin background:
white or gray like the plugin, based on the plugin position on the list (even or odd).

Patch is attached.

History

#1 - 2011-09-26 02:07 AM - Alessandro Pasotti
- Status changed from Open to Resolved

fixed in commit 77935b5..a5bdc67

#2 - 2011-09-26 02:12 AM - Alessandro Pasotti

- Status changed from Resolved to Closed

Files

plugin_list_desc_bg.diff
